.cwk-raw{display:inline-block;font:normal normal normal 14px/1 dOaGrf;text-rendering:auto;}
@font-face{font-family:'dOaGrf';src:url('dOaGrf.woff') format('woff');}
.cwk-moon{font-family:'dOaGrf';}
@font-face{font-family:'dOaGrf';src:url('dOaGrf.woff') format('woff');}
.cwk-play{font-family:'dOaGrf';}